Manual inheritance and membership

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Protected Attributes
Car Struct Reference

Car type. More...

Inheritance diagram for Car:

List of all members.

## Protected Attributes

Vehicle | base
| Base class.

## Detailed Description

Car type.

Car class.

The documentation for this struct was generated from the following file:

- manual.c